import axios from '@/axios'

function getDicList(type) {
	var url = 'framework/Common/querySelectorList'
	var param = {
		type: JSON.stringify(type)
	}
	return new Promise((resolve, reject) => {
	    axios.get(url, param).then(response => {
			// console.log('getDicList resolve   '+JSON.stringify(response.data.data))
			resolve(response)
		}).catch(error => {
			reject(error)
			// console.log('getDicList reject  '+error)
		})
	})
}


export default { 
	getDicList
};